# Generated by Django 4.1.7 on 2023-12-06 09:09

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("combio_app", "0004_historicalrecord"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="collection",
            options={"ordering": ["name"]},
        ),
        migrations.AddField(
            model_name="collection",
            name="link",
            field=models.CharField(default="", max_length=512),
            preserve_default=False,
        ),
    ]
